#Produit automatiquement par BundleManager
#Sun Feb 04 17:02:12 CET 2018
User_fluorescentTube3rgb=Tubo fluorescente 3 RVB
User_public=P\u00FAblico
User_rightDoor=Puerta a derecha
User_CendresLampionsCity=Cendres et Lampions City
User_electrical=el\u00E9ctrico
User_fluorescentTube=Tubo fluorescente
User_blueprintPos=Localizaci\u00F3n del plano
User_pc=PC
User_insee=C\u00F3digo INSEE
User_length=Largo
User_pcSpotFresnelLed=PC Fresnel LED
User_nezDeScene=Borde del escenario
User_stroboscope=Estroboscopio
User_par=PAR
User_tileSize=Escalabilidad
User_doubleDoor=Puerta dobla
User_accesQuai=Acceso al and\u00E9n
User_performance=Representaci\u00F3n
User_connectedTo=Enchufada
User_city=Municipio
User_spot=Proyector
User_powerSupply=Alimentaci\u00F3n el\u00C3\u00A9ctrica
User_id=Identificador
User_building=Inmobiliario
User_height=Altura
User_tubeFluorescent3rgb=Tubo fluorescente 3 RVB
User_comment=Comentario
User_oval=\u00D3valo
User_blueprint=Plano
User_dimmer=Graduator
User_photo=Foto
User_rectangle=Rect\u00E1ngulo
User_generalPowerSupply=Alimentaci\u00F3n general
User_image=Imagen
User_wall=Pared
User_filter=Filtro
User_powerSocket=Enchufe
User_quai=And\u00E9n
User_blueprintVisibility=Ver el plano
User_slot=Slot
User_width=Anchura
User_pcMartele=PC lentilla martelada
User_marker=Marca
User_note=Nota
User_accessory=Accesorio
User_latitude=Latitud
User_fogMachine=M\u00E1quina fum\u00EDgena
User_information=Informaci\u00F3n
User_outside=Exterior
User_milieuScene=Medio de la escenario
User_btSpot=Baja tensi\u00F3n
User_colorGel=Filtro
User_blueprintSize=Tama\u00F1o del plano
User_leftDoor=Puerta a izquierda
User_powerPlug=Enchufe
User_pendrillon=Cortina
User_catwalk=Pasarela
User_lightplot=Plano de luces
User_preview=Vistazo
User_line=L\u00EDnea
User_blueprintCut=Plano transversal
User_shower=Duchas
User_pcSpotMartele=PC lentilla martelada
User_pcFresnel=PC Fresnel
User_toilet=Ba\u00F1os
User_weight=Peso
User_hmiSpot=HMI
User_inside=Interior
User_longitude=Longitud
User_tubeFluorescent=Tubo fluorescente
User_followSpot=Foco
User_decor=Decoraci\u00F3n
User_parSpot=PAR
User_ledSpot=Proyector LED
User_profileSpotS=Foco corto
User_simpleSocketPower=Enchufe simple
User_pcSpotFresnel=PC Fresnel
User_profileSpotM=Foco medio
User_armchair=Butaca
User_pcLed=PC LED
User_profileSpotL=Foco largo
User_labelProp=Informaci\u00F3n fijada
User_size=Tama\u00F1o
User_step=Escal\u00F3n
User_doublePowerSocket=Enchufe doblo
User_furniture=Mobiliario
User_rot=Rotaci\u00F3n
User_people=Figurante
User_color=Color
User_horiziodeSpot=Horiziode
User_geopos=Geo-posici\u00F3n
User_accesLoges=Acceso a los camerinos
User_lowIcon=Al suelo
User_simplePowerSocket=Enchufe simple
User_shape=Forma
User_powerSocketFrame=Enchufe
User_pos=Posici\u00F3n
User_pcSpot=PC
User_loges=Camerinos
User_ceilDoubleSocketPower=Enchufe simple en el techo
User_door=Puerta
User_type=Tipo
User_perch=P\u00E9rtiga
User_regie=Sala de control
User_scene=Escenario
User_address=Direcci\u00F3n
User_profileSpot=Foco
User_video=Video
User_support=Soporte
User_poster=Cartel
User_ceilSimpleSocketPower=Enchufe simple en el techo
User_alluminiumBridge=Puente aluminio
User_name=Nombre
User_profileSpotXS=Mini Foco
User_zipCode=C\u00F3digo de \u00E1rea
User_watt=Watt
User_connectedOn=en el enchufe
User_gelat=Filtro
User_labelColor=Color del informaci\u00F3n
User_horiziode=horiziode
